来自 应用 2022-06-19 03:40 的文章

ddos防攻击_服务器防ddos攻击软件_超高防御

ddos防攻击_服务器防ddos攻击软件_超高防御

GNU Bourne Shell(Bash)中报告了称为"Shellshock"的漏洞,这是大多数Linux/UNIX操作系统和苹果Mac OS X中使用的常用命令行Shell。该漏洞可通过操作系统使用的特制环境变量执行任意命令。在得知Shellshock漏洞后,Corero立即对其积极支持的安全产品进行了审查。我们目前对这些产品的评估表明,即使某些产品包括bash,也不存在远程代码执行的风险。作为预防措施,这些产品中的bash将升级。

Corero产品带有bash,但不受远程攻击风险的影响:

SmartWall网络威胁防御系统设备智能墙网络旁路设备智能墙网络取证设备Corero管理服务器

Corero产品不受影响:

DDoS防御系统5500系列设备IPS 5500系列设备IDSB 3500和4500系列设备IPS控制器管理软件SecureWatch分析软件

目前,我们已完成系统审查,并确定按计划部署的Corero security产品不会出现Shellshock漏洞。我们将继续审查我们针对这一最新漏洞的安全态势,美国高防cdn,并在必要时提供更新。

此外,ddos云服务防御,防御ddos攻击服务器,Corero已向其客户发布了以下建议,家庭ddos防御,告知他们如何保护其基础设施中的非Corero产品免受Shellshock远程攻击。Corero DDS和IPS 5500系列客户将需要应用protection pack 2014-09-26-01,ddos防御方案包括以下哪些,以防止针对其环境的Shellshock攻击。

请查看漏洞标识符CVE-2014-6271的最新Corero咨询,网址为https://corero.com/support/security-advisories.html

如果您有任何问题或顾虑,请联系Corero客户服务:978.212.1500->选项2或电子邮件:Customer。service@corero.com.